
#stacks_in_2754_page58 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_2754_page58 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_2756_page58 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2758_page58 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2763_page58 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_2763_page58 .stacks_right {
	float:right;
	width:29%;
}
#stacks_in_2768_page58 {
	margin: 2px 2px 2px 0px;
	padding: 5px 5px 5px 0px;
}
